@charset "utf-8";
/* -----------------------------------------------------------
    製品詳細 共通
-------------------------------------------------------------- */

.scroll-hint-icon {
	z-index: 2;
}

@media screen and (min-width: 769px) {

    .js-scrollable {
        overflow: unset!important;
    }
    .scroll-hint-icon{
        display: none!important;
    }

}

.page-product-detail #wrapper{
    padding: 190px 0 0 0;
}

.page-product-detail .header {
    position: absolute!important;
}

.page-product-detail .bread-h1-wrap {
    top: -40px;
}

.page-product-detail .breadcrumblist,
.page-product-detail .breadcrumblist a,
.page-product-detail .breadcrumblist a::after{
    color: #333!important;
}

.menu-anchor {
    margin-top: -60px;
    padding-top: 60px;
}

.cmn-detail-descript {
    text-align: center;
    margin: 40px 0 0;
    line-height: 2.4;
}

.page-product-detail .f_oil,
.page-product-detail .f_top_wrap,
.page-product-detail .f_btm_list{
    display: none;
}

.page-product-detail .f_btm_wrap {
    justify-content: center;
    margin: 0;
}


.type-wet .js-moreview-btn::before,
.type-wet  .js-moreview-btn::after {
	background-color: var(--wet);
}

.type-wet .js-moreview-btn:hover {
	background: var(--wet);
	border-color: var(--wet);
}

.type-other .js-moreview-btn::before,
.type-other  .js-moreview-btn::after {
	background-color: var(--other);
}

.type-other .js-moreview-btn:hover {
	background: var(--other);
	border-color: var(--other);
}


.type-kitchen .cmn_product_inner::before {
    background-image: url("../img/cmn-arrow-reform-kitchen.svg");
}

.type-wet .cmn_product_inner::before {
    background-image: url("../img/cmn-arrow-reform-wet.svg");
}

.type-other .cmn_product_inner::before {
    background-image: url("../img/cmn-arrow-other.svg");
}



@media screen and (min-width: 769px) {
    .page-product-detail .under-h1 {
        padding: 0;
    }
}

.js-moreview-btn {
    margin: 40px auto 0;
}

.product-detail-inner{
    width: 1000px!important;
    margin: 0 auto;
}

.product_detail_scroll {
    width: 1200px;
    margin: 0 auto;
}

.type-kitchen .important {
    background: linear-gradient(transparent 60%, #F9E7DC 60%);
}

.type-wet .important {
    background: linear-gradient(transparent 60%, #DCEEFD 60%);
}

@media screen and (max-width: 768px) {
    
    .page-product-detail #wrapper {
        padding: 60px 0 0 0;
    }
    
    .page-product-detail .bread-h1-wrap {
        background: transparent;
        top: -10px;
    }
    
    .page-product-detail #footer_fixed {
        display: none!important;
    }
    
    .page-product-detail #page_top {
        bottom: 10px;
    }
    
    .page-product-detail .f_btm_wrap {
        margin: 0 0 50px;
    }
    
    /*sp_gnav_btn ヘッダーは非表示   目次横に表示   !!!注意!!!------------------------------*/
    .page-product-detail .sp_head_bg .sp_gnav_btn span:nth-of-type(1) {
        top: 17px;
        left: 17px;
        transform: none;
    }
    
    .page-product-detail .drawer_open .sp_head_bg .sp_gnav_btn span:nth-of-type(1) {
        top: 26px!important;
        left: 10px!important;
        transform: translateY(6px) rotate(-45deg)!important;
    }
    
    .page-product-detail .is_active2 .sp_head_bg .sp_gnav_btn span:nth-of-type(1) {
        top: 26px;
        left: 10px;
        transform: translateY(6px) rotate(-45deg);
    }
    
    .page-product-detail .sp_head_bg .sp_gnav_btn span:nth-of-type(2) {
        opacity: 1;
    }
    
    .page-product-detail .drawer_open .sp_head_bg .sp_gnav_btn span:nth-of-type(2) {
        opacity: 0!important;
    }
    
    .page-product-detail .is_active2 .sp_head_bg .sp_gnav_btn span:nth-of-type(2) {
        opacity: 0;
    }
    
    .page-product-detail .sp_head_bg .sp_gnav_btn span:nth-of-type(3) {
        top: 39px;
        left: 17px;
        transform: none;
    }
    
    .page-product-detail .drawer_open .sp_head_bg .sp_gnav_btn span:nth-of-type(3) {
        top: 38px!important;
        left: 10px!important;
        transform: translateY(-6px) rotate(45deg)!important;
    }
    
    .page-product-detail .is_active2 .sp_head_bg .sp_gnav_btn span:nth-of-type(3) {
        top: 38px;
        left: 10px;
        transform: translateY(-6px) rotate(45deg);
    }
    
    .drawer_open .sp_head_bg .sp_gnav_btn {
        display: block;
    }
    /*sp_gnav_btn ヘッダーは非表示   目次横に表示   !!!注意!!!------------------------------*/
    
    #page_top {
        bottom: 80px!important;
    }

    .js-moreview-btn {
        display: none;
    }
    
    .product-detail-inner{
        width: 100%!important;
        margin: 0 auto;
    }
    
    .product_detail_scroll {
        width: 100%;
        margin: 0 auto;
    }
    
    .page-product-detail .f_mid_area {
        padding: 55px 0;
    }

}



/* -----------------------------------------------------------
   cmn-cta
-------------------------------------------------------------- */
.cmn-cta a {
    box-shadow: 0 3px 20px rgb(224, 227, 230);
}
.cmn-cta a::before {
    background-image: url("../img/cmn-arrow-reform-kitchen.svg");
}
.cmn-cta .icon {
    background-image: url(../img/free-quote-icon.svg);
	border-color: #F29700;
}
.cmn-cta .txt {
    color: #F29700;
}
.cmn-cta .txt span {
    background: linear-gradient(90deg, #FFB300, #F29700);
}


/* -----------------------------------------------------------
    intro-area
-------------------------------------------------------------- */
.intro-area {
    padding: 0;
}

.type-kitchen .intro-area .cmn-product-tag .status2,
.type-kitchen .intro-area .cmn-product-tag .status {
    background: #FFF1E6;
    color: #F48236;
}

.type-wet .intro-area .cmn-product-tag .status2,
.type-wet .intro-area .cmn-product-tag .status {
    background: #EAF2F9;
    color:#4E9DD9;
}

.type-other .intro-area .cmn-product-tag .status2,
.type-other .intro-area .cmn-product-tag .status {
    background: #F0F7E1;
    color: #81B318;
}

.intro-area .cmn-product-tag {
    width: fit-content;
}

.intro-area .intro-header {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    padding: 120px 0 0;
}

.intro-area .intro-info{
    align-items: center;
    display: flex;
    gap: 20px;
    margin: 10px 0 0;
}

.intro-area .intro-period {
    align-items: center;
    color: #888;
    /*display: flex;*/
    line-height: 1;
    gap: 5px;
    justify-content: center;
    display: none!important;
}

.intro-area .intro-period .ttl{
    font-size: 1.5rem;
    margin: 0 5px 0 0;
}

.intro-area .intro-period .num {
    font: 700 1.8rem /1 var(--en2);
    letter-spacing: .05em;
}

.intro-area .intro-appeal {
    align-items: center;
    display: flex;
    background: #EEF1F1;
    color: #111;
    padding: 20px 25px 22px 110px;
    position: relative;
    margin: 40px 0 0;
    gap: 15px;
}

.intro-area .intro-appeal .intro-appeal-icon {
    width: 68px;
    height: 94px;
    flex-shrink: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 20px;
}

.intro-area .intro-appeal .intro-appeal-icon img {
    width: 100%;
    aspect-ratio: 109/162;
}

.intro-area .intro-appeal p {
    line-height: 1.7;
}

.intro-area .intro-title {
    font-size: 3.2rem;
    font-weight: bold;
    line-height: 1.4;
    letter-spacing: .05em;
    margin: 40px 0 0;
}

.intro-area .intro-body {
    display: flex;
    gap: 50px;
    margin:50px 0 0;
}

.intro-area .intro-body-left {
    width: 450px;
    flex-shrink: 0;
}

.intro-area .intro-body-right {
    width: calc( 100% - 30px - 450px );
}

.intro-area .cmn-product-maker img {
    max-width: 170px;
}

.intro-area .intro-brand {
    align-items: center;
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}

.intro-area .cmn-product-plan img{
    max-width: 200px;
    max-height: 30px;
}

.intro-area .cmn-product-model {
    color: #888;
    font-size: 1.7rem;
    font-weight: 500;
}

.intro-area .cmn-product-function {
    margin: 25px 0 0;
}

.intro-area .cmn-product-function li {
    font-size: 1.6rem;
}

.intro-area .intro-price {
    align-items: center;
    display: flex;
    gap :5px;
    margin: 35px 0 0;
    position: relative;
    width: fit-content;
}

.intro-area .intro-price-inner {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.intro-area .intro-price dl{
    align-items: center;
    display: flex;
    gap: 15px;
}

.intro-area .intro-price dt,
.intro-area .intro-kw dt{
    align-items: center;
    display: flex;
    flex-shrink: 0;
    justify-content: center;
}


/*---定価-------------------------------------*/
.intro-area .intro-price .regular {
    color: #333!important;
}

.intro-area .intro-price .regular dd{
    align-items: center;
    display: flex;
}

.intro-area .intro-price .regular .sell::before,
.intro-area .intro-price .regular .tax-wrap span::before{
    content: "￥";
    font-family: var(--sans)!important;
}

.intro-area .intro-price .regular .sell {
    font: 700 2.6rem /1 var(--en2);
}

.intro-area .intro-price .regular .sell::before {
    font-size: 2rem;
}

.intro-area .intro-price .regular .tax-wrap span{
    font: 700 1.8rem /1 var(--en2);
    margin: 0 0 0 5px;
}

.intro-area .intro-price .regular .tax {
    font-size: 1.5rem;
}


/*---販売価格-------------------------------------*/
.intro-area .intro-price .selling{
    color: var(--cmnred2);
}

.intro-area .intro-price .selling dd{
    align-items: center;
    display: flex;
}

.intro-area .intro-price .selling .sell{
    font: 700 3.5rem /1 var(--en2);
}

.intro-area .intro-price .selling .sell::before{
    font-size: 3.3rem;
}

.intro-area .intro-price .selling .sell::before,
.intro-area .intro-price .selling .tax-wrap span::before{
    content: "￥";
    font-family: var(--sans)!important;
}

.intro-area .intro-price .selling .tax-wrap span{
    font: 700 2rem /1 var(--en2);
    margin: 0 0 0 5px;
}

.intro-area .intro-price .selling .tax{
    font-size: 1.8rem;
}

/*---割引-------------------------------------*/
.intro-area .intro-rebate-wrap {
    position: absolute;
    right: -60px;
    top: -17px;
}

.intro-area .intro-rebate {
    align-items: center;
    background: var(--cmnred3);
    border-radius: 50%;
    color: #fff;
    display: flex;
    font: 400 1.6rem /1 var(--en2);
    flex-direction: column;
    justify-content: center;
    text-align: center;
    width: 70px;
    height: 70px;
    line-height: 1.1;
    position: relative;
}

.intro-area .intro-rebate::before {
    background: var(--cmnred3);
    border-radius: 8px;
    content: "";
    width: 15px;
    height: 3px;
    position: absolute;
    bottom: 4px;
    left: -2px;
    transform: rotate(-45deg);
}

.intro-area .intro-rebate .num-wrap {
    font-size: 1.4rem;
}

.intro-area .intro-rebate .num {
    font-size: 2.4rem;
    font-weight: bold;
    white-space: nowrap;
}

.intro-area .intro-pricefree {
    color: var(--cmnred);
    font-weight: bold;
    font-size: 2.5rem;
    line-height: 1.5;
    letter-spacing: .03em;
    margin: 25px 0 0;
}

.intro-area .intro-pricefree2 {
    color: var(--cmnred);
    font-weight: bold;
    font-size: 3rem;
    line-height: 1.5;
    letter-spacing: .03em;
    margin: 18px 0 0;
}

.intro-area .intro-contruction {
    background: #f4f4f4;
    padding: 25px;
    margin: 35px 0 0;
}

.intro-area .intro-contruction dt {
    font-size: 2rem;
    font-weight: bold;
    color: #888;
    border-bottom: 1px solid #ccc;
    padding: 0 0 10px;
}

.intro-area .intro-contruction dd {
    margin: 15px 0 0;
    line-height: 1.9;
    letter-spacing: .05em;
}

.intro-area .intro-staff {
    margin: 35px 0 0;
}

.intro-area .intro-staff dt {
    font-size: 1.8rem;
    font-weight: bold;
    color: #888;
    border-bottom: 1px solid #ccc;
    padding: 0 25px 10px;
}

.intro-area .intro-staff dd {
    border-bottom: 1px solid #ccc;
    padding: 10px 25px 15px;
    line-height: 1.8;
}

.intro-area .thumb-slide,
.intro-area .one_slick{
    background: #f9f9f9;
    height: 400px;
    width: 100%;
}

.intro-area .thumb-slide-item {
    display: flex!important;
    justify-content: center;
    align-items: center;
    height: 400px;
    width: 100%;
}

.intro-area .thumb-slide-item img,
.intro-area .one_slick img{
    max-width: 100%;
    max-height: 100%;
    transition: .5s;
    height: auto;
}

.cmn_product_list .cmn_product_list--slickwrap > .slick-list {
    height: 100%;
    width: 100%;
}

.cmn_product_list .cmn_product_list--slick .slick-track {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
}

.intro-area .thumb-slide .slide-arrow{
    align-items: center;
    border-radius: 0;
    border: none;
    display: flex;
    cursor: pointer;
    height: 50px;
    width: 30px;
    justify-content: center;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 2;
    transition: .5s;
}

.intro-area .thumb-slide .slide-arrow:hover {
    opacity: .7;
}

.type-kitchen .intro-area .thumb-slide .prev-arrow,
.type-kitchen .intro-area .thumb-slide .next-arrow{
    background: var(--kitchen);
}

.type-wet .intro-area .thumb-slide .prev-arrow,
.type-wet .intro-area .thumb-slide .next-arrow{
    background: var(--wet);
}

.type-other .intro-area .thumb-slide .prev-arrow,
.type-other .intro-area .thumb-slide .next-arrow{
    background: var(--other);
}

.intro-area .thumb-slide .prev-arrow {
    left: 0;
}

.intro-area .thumb-slide .next-arrow {
    right: 0;
}

.intro-area .thumb-slide .next-arrow {
    right: 0;
}

.intro-area .thumb-slide .slide-arrow::before {
    font: 900 1.4rem / 1 'Font Awesome 5 Free';
    color: #fff;
}

.intro-area .thumb-slide .prev-arrow::before {
    content: "\f053";
}

.intro-area .thumb-slide .next-arrow::before {
    content: "\f054";
}

/* slide-navigation */
.intro-area .thumb-nav {
    position: relative;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 5px;
}

.intro-area .thumb-slide-nav {
    position: relative;
    cursor: pointer;
    overflow: hidden;
    width: calc( ( 100% - 20px ) / 5 );
    height: 70px;
    margin: 10px 0 0;
    transition: .5s;
}

.intro-area .thumb-slide-nav::before {
    display: block;
    padding-top: 70%;
    content: "";
}

.intro-area .thumb-slide-nav:hover img{
    opacity: .5;
    transition: .5s;
}

.intro-area .thumb-slide-nav img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .5s;
}

.intro-area .thumb-slide-nav .current::after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    content: "";
    opacity: 0.5;
    background: #000;
}


.intro-area [class^="intro-other-"] {
    margin: 40px 0 0;
}

.intro-area [class^="intro-other-"] dt {
    align-items: center;
    font-size: 2rem;
    font-weight: bold;
    color: #888;
    display: flex;
    gap: 8px;
    padding: 0 0 25px;
    white-space: nowrap;
}

.intro-area [class^="intro-other-"] dt::after {
    content: "";
    background: #ccc;
    width: 100%;
    height: 1px;
}

.intro-area [class^="intro-other-"] ul {
    display: flex;
    flex-wrap: wrap;
    gap: 25px 20px;
}

.intro-area [class^="intro-other-"] li {
    flex-shrink: 0;
    width: calc( ( 100% - 40px ) / 3 );
}

.intro-area [class^="intro-other-"] a {
    display: block;
    width: 100%;
    height: 100%;
}

.intro-area [class^="intro-other-"] .photo {
    height: 100px;
    width: 100%;
    align-items: center;
    display: flex;
    justify-content: center;
    background: #f9f9f9;
}

.intro-area [class^="intro-other-"] img {
    max-width: 100%;
    max-height: 100%;
}

.intro-area .intro-linking-name {
    font-size: 1.3rem;
    color: var(--linkc);
    display: block;
    font-weight: revert;
    margin: 5px 0 0;
    line-height: 1.6;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    max-height: 70px;
    text-decoration: underline;
}

.intro-area .intro-linking-color {
    line-height: 1;
    font-size: 1.3rem;
    margin: 5px 0 0;
    text-decoration: underline;
}


@media screen and (max-width: 768px) {

    .intro-area {
        margin: 10px 0 0;
        padding: 0 0 40px;
    }

    .intro-area .intro-header {
        align-items: flex-start;
        gap: 15px;
        padding: 90px 0 0;
    }

    .intro-area .intro-info {
        flex-direction: column;
        gap: 15px;
        margin: 20px 0 0;
    }

    .intro-area .intro-period {
        justify-content: flex-start;
        width: 100%;
        flex-wrap: wrap;
    }

    .intro-area .intro-period .ttl {
        margin: 5px 0 8px 0;
        font-size: 1.4rem;
        width: 100%;
        display: block;
    }

    .intro-area .intro-period .num {
        font-size: 1.7rem;
    }

    .intro-area .intro-appeal {
        display: block;
        width: 100%;
        padding: 20px;
        margin: 30px 0 0;
    }
    
    .intro-appeal.clearfix::after {
        display: none;
    }

    .intro-area .intro-appeal .intro-appeal-icon {
        width: 55px;
        height: 75px;
        position: static;
        float: left;
        margin: 0 8px 1px 0;
        -webkit-transform: unset;
        transform: unset;
    }

    .intro-area .intro-title {
        font-size: 2.2rem;
        margin: 20px 0 0;
        line-height: 1.6;
        letter-spacing: .03em;
    }

    .intro-area .intro-body {
        flex-direction: column;
        gap: 40px;
        margin: 30px 0 0;
    }

    .intro-area .intro-body-left {
        width: 100%;
    }

    .intro-area .intro-body-right {
        width: 100%;
    }

    .intro-area .intro-brand {
        flex-wrap: wrap;
        gap: 15px;
    }

    .intro-area .intro-price {
        align-items: flex-start;
        gap: 5px;
        flex-direction: column;
        position: relative;
        margin: 20px 0 0;
        width: fit-content;
    }
    
    .intro-area .intro-price dl {
        gap: 3px;
        flex-wrap: wrap;
    }
    
    .intro-area .intro-price .selling {
        gap: 6px;
    }
    
    .intro-area .intro-price p {
        letter-spacing: .03em!important;
    }
    
    .intro-area .intro-price dt{
        font-size: 1.5rem;
        width: 100%;
        justify-content: flex-start;
    }
    
    .intro-area .intro-price .regular .sell {
        font-size: 2.1rem;
    }

    .intro-area .intro-price .regular .sell::before {
        font-size: 1.7rem;
    }

    .intro-area .intro-price .regular .tax {
        font-size: 1.4rem;
    }

    .intro-area .intro-price .regular .tax-wrap span {
        font-size: 1.5rem;
    }

    .intro-area .intro-price .selling .sell {
        font-size: 2.7rem;
    }

    .intro-area .intro-price .selling .sell::before {
        font-size: 2.3rem;
    }

    .intro-area .intro-pricefree {
        font-size: 2.2rem;
        line-height: 1.5;
        letter-spacing: 0;
    }
    
    .intro-area .intro-pricefree2 {
        font-size: 2.6rem;
    }

    .intro-area .intro-price .selling .tax {
        font-size: 1.5rem;
    }

    .intro-area .intro-price .selling .tax-wrap span {
        font-size: 1.7rem;
        margin: 0;
    }
    
    .intro-area .intro-rebate-wrap {
        position: absolute;
        bottom: -28px;
        right: 0;
        top: auto;
    }

    .intro-area .intro-rebate {
        border-radius: 0;
        display: block;
        font-size: 1.2rem;
        width: auto;
        height: auto;
        padding: 2px 8px 3px;
        margin: 0;
    }

    .intro-area .intro-rebate::before {
        background: var(--cmnred3);
        border-radius: 8px;
        content: "";
        width: 15px;
        height: 2px;
        bottom: auto;
        left: -13px;
        transform: rotate(-145deg);
        top: 4px;
    }

    .intro-area .intro-rebate .num {
        font-size: 1.8rem;
    }

    .intro-area .intro-contruction {
        padding: 0;
        margin: 40px 0 0;
        background: transparent;
    }
    
    .intro-area [class^="intro-other-"] {
        margin: 30px 0 0;
    }
    
    .intro-area [class^="intro-other-"] ul {
        gap: 20px;
    }
    
    .intro-area [class^="intro-other-"] dt {
        font-size: 1.8rem;
        padding: 0 0 15px;
    }
    
    .intro-area [class^="intro-other-"] .photo {
        height: 21.3vw;
    }
    
    .intro-area .cmn-product-plan img {
        max-width: 160px;
    }
    
    .intro-area .cmn-product-model {
        font-size: 1.6rem;
    }
    
    .intro-area .cmn-product-function {
        gap: 15px;
    }
    
    .intro-area .cmn-product-function li {
        font-size: 1.5rem;
    }
    
    .intro-area .intro-contruction dt {
        font-size: 1.8rem;
    }
    
    .intro-area .intro-contruction dd {
        font-size: 1.5rem;
        line-height: 2.1;
    }
    
    .intro-area .intro-staff {
        margin: 30px 0 0;
        background: #f4f4f4;
        padding: 25px 15px;
        font-size: 1.5rem;
    }
    
    .intro-area .intro-staff dt {
        font-size: 1.8rem;
        padding: 0 0 10px;
    }
    
    .intro-area .intro-staff dd {
        padding: 10px 0 0;
        border-bottom: none;
        line-height: 2;
    }

    .intro-area .thumb-slide,
    .intro-area .thumb-slide-item,
    .intro-area .one_slick{
        height: 66vw;
    }
    
    .intro-area .thumb-slide-nav {
        height: 14vw;
    }
    
    .intro-area .thumb-slide .next-arrow {
          right: -15px;
    }
    
    .intro-area .thumb-slide .prev-arrow {
          left: -15px;
    }

}



/* -----------------------------------------------------------
    menu-box
-------------------------------------------------------------- */
#product-detail-menu {
    position: absolute;
    left: 0;
    right: 0;
    background: #EBEFEF;
    height: 60px;
}

#product-detail-menu.menu-fix {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 16;
    width: 100%;
}

#product-detail-menu .menu-area__wrap {
    align-items: center;
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    height: 100%;
    min-width: 1280px;
    margin: 0 auto;
    gap: 100px;
    position: relative;
}

@media screen and (min-width: 769px) and (max-width: 1600px) {
    #product-detail-menu .menu-area__wrap {
        justify-content: flex-start;
    }
}

#product-detail-menu .menu-area-main {
    align-items: center;
    display: flex;
    flex-direction: row-reverse;
    height: 100%;
}

/*#product-detail-menu .menu-area-logo {
    position: absolute;
    top: 46%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 30px;
    opacity: 0;
}*/
#product-detail-menu .menu-area-logo {
    position: absolute;
    top: 46%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 15px;
    opacity: 0;
	line-height: 1.4;
	font-size: 1.4rem;
	transition: .3s;
}
#product-detail-menu .menu-area-logo a {
	color: #666;
	display: flex;
	align-items: center;
	gap: 0 5px;
}
#product-detail-menu .menu-area-logo a::before {
    content: "\f053";
    display: inline-block;
    font: 900 1.2rem / 1 'Font Awesome 5 Free';
	margin: 2px 0 0;
}
#product-detail-menu.menu-fix-sp .menu-area-logo {
    opacity: 1;
}

/*@media screen and (min-width: 1360px) {
    #product-detail-menu.menu-fix-sp .menu-area-logo {
		opacity: 1;
	}
}*/

#product-detail-menu .menu-area-logo img {
    /*height: 45px;*/ /*新ロゴ*/
    height: 20px;
}

/*--menu-nav__wrap--------------------------------*/
#product-detail-menu .menu-nav__wrap {
    height: 100%;
}

@media screen and (min-width: 769px) {
    #product-detail-menu .menu-nav__wrap {
        display: block!important;
    }
}

#product-detail-menu .menu-nav__inner {
    display: flex;
    justify-content: center;
    height: 100%;
}

#product-detail-menu .menu-nav__list li {
    flex-shrink: 0;
    height: 100%;
}

#product-detail-menu .menu-nav__list{
    align-items: center;
    display: flex;
    justify-content: center;
}

#product-detail-menu .menu-nav__list a{
    align-items: center;
    display: flex;
    color: inherit;
    height: 100%;
    justify-content: center;
    letter-spacing: .07em;
    transition: .3s;
    width: 100%;
    padding: 0 20px;
    position: relative;
}

@media screen and (min-width: 769px) and (max-width: 1500px) {
    #product-detail-menu .menu-nav__list a {
        font-size: 1.5rem;
        padding: 0 17px;
    }
}

#product-detail-menu .menu-nav__list a::after {
    bottom: 0;
    content: '';
    display: inline-block;
    height: 3px;
    left: 0;
    margin: auto;
    position: absolute;
    -webkit-transition: all 0.3s;
    transition: all 0.4s;
    width: 0;
}

.type-kitchen #product-detail-menu .menu-nav__list a::after {
    background: var(--linkc);
}

.type-wet #product-detail-menu .menu-nav__list a::after {
    background: var(--wet);
}

.type-other #product-detail-menu .menu-nav__list a::after {
    background: var(--other);
}

@media screen and (min-width: 769px) {

    .type-kitchen #product-detail-menu .menu-nav__list a:hover {
        color: var(--linkc);
    }
    
    .type-wet #product-detail-menu .menu-nav__list a:hover {
        color: var(--wet);
    }
    
    .type-other #product-detail-menu .menu-nav__list a:hover {
        color: var(--other);
    }
    
    #product-detail-menu .menu-nav__list a:hover::after {
        width: 100%;
    }

}

#product-detail-menu .menu-nav__list span {
    padding: 0 0 0 20px;
    position: relative;
    transition: .3s;
    line-height: 1.4;
    letter-spacing: .05em;
}

#product-detail-menu .menu-nav__list span::before {
    position: absolute;
    content: "\f078";
    display: block;
    top: 54%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0px;
    font: 900 1.4rem / 1 'Font Awesome 5 Free';
    transition: .5s;
}

.type-kitchen #product-detail-menu .menu-nav__list span::before{
    color: var(--linkc);
}

.type-wet #product-detail-menu .menu-nav__list span::before{
    color: var(--wet);
}

.type-other #product-detail-menu .menu-nav__list span::before{
    color: var(--other);
}

#product-detail-menu .menu-nav__list .pagetop a {
	font-size: 1.4rem;
}

#product-detail-menu .menu-nav__list .pagetop span::before {
    content: "";
    top: 52%;
    left: 0px;
	width: 3px;
	height: 82%;
	border-radius: 10px;
}

.type-kitchen #product-detail-menu .menu-nav__list .pagetop span::before {
    background: var(--linkc);
}

.type-wet #product-detail-menu .menu-nav__list .pagetop span::before {
    background: var(--wet);
}

.type-other #product-detail-menu .menu-nav__list .pagetop span::before {
    background: var(--other);
}


/*--menu-more__trg--------------------------------*/
#product-detail-menu .menu-more__trg {
    align-items: center;
    flex-shrink: 0;
    display: flex;
    height: 100%;
    position: relative;
}

@media screen and (min-width:769px){
    #product-detail-menu .menu-more__ttl {
        display: none;
    }
}

#product-detail-menu .menu-btn__form {
    flex-shrink: 0;
    height:100%;
}

#product-detail-menu .menu-btn__form a {
    align-items: center;
    color: #fff;
    background: linear-gradient(90deg, #FFB300 , #F29700);
    display: flex;
    height:100%;
    text-align: center;
    transition: all 0.3s ease;
    padding: 0 20px 5px;
    position: relative;
    justify-content: center;
}

#product-detail-menu .menu-btn__form a::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    content: '';
    background:linear-gradient(90deg, #FF9B00 , #FF4242);
    transform-origin: left bottom;
    transform: scale(0, 1);
    transition: all .15s ease-in;
}

#product-detail-menu .menu-btn__form a:hover::before {
    transform-origin: left bottom;
    transform: scale(1, 1);
}

#product-detail-menu .menu-btn__form a:hover {
    color: #fff;
}

#product-detail-menu .menu-btn__form span {
    font-size: 1.8rem;
    padding: 0 0 0 30px;
    position: relative;
    z-index: 2;
    line-height: 1.3;
    letter-spacing: .05em;
    text-align: left;
}

#product-detail-menu .menu-btn__form span::before {
    content: "";
    background: url("../img/cmn-mail.svg")center/cover no-repeat;
    width: 24px;
    height: 24px;
    position: absolute;
    top: 60%;
    -webkit-transform : translateY(-50%);
    transform : translateY(-50%);
    left: 0;
}

#product-detail-menu .menu-btn__form img {
    width: 30px;
    position: relative;
    z-index: 1;
}

#product-detail-menu .menu-btn__tel {
    align-items: center;
    color: #333;
    display: flex;
    flex-shrink: 0;
    flex-direction: column;
    text-align: center;
    width: 210px;
    line-height: 1;
    padding: 0 10px;
    height: 100%;
    justify-content: center;
}

#product-detail-menu .menu-btn__tel a {
    color: #333;
    width: fit-content;
}

#product-detail-menu .menu-btn__tel .num {
    position: relative;
    padding: 0 0 0 22px;
    font: 700 2.3rem /1 var(--en);
    letter-spacing: .05em;
}

#product-detail-menu .menu-btn__tel .num::before {
    position: absolute;
    content: "\f879";
    display: block;
    top: 2px;
    left: 0;
    font: 900 1.7rem / 1 'Font Awesome 5 Free';
    transform: scaleX(-1);
    color: #333;
    line-height: 1;
}

#product-detail-menu .menu-btn__tel .time {
    font-size: 1.3rem;
    font-weight: 400;
    line-height: 1;
    padding: 5px 0 0 0;
    white-space: nowrap;
}

@media screen and (max-width: 768px) {
    
    /*sp_gnav_btn ヘッダーは非表示   目次横に表示   !!!注意!!!------------------------------*/
    .page-product-detail .menu-other__btn {
        display: none;
        justify-content: center;
        align-items: center;
    }
    
    .page-product-detail .menu-fix .menu-other__btn {
        display: flex;
    }
    
    .page-product-detail .menu-other__btn img {
        width: 26px;
        height: 25px;
    }
    /*sp_gnav_btn ヘッダーは非表示   目次横に表示   !!!注意!!!------------------------------*/

    #product-detail-menu {
        background: transparent;
        box-shadow: 0px 3px 10px -5px rgba(0, 0, 0, .3);
        width: 100%;
    }
    
    #product-detail-menu .menu-area__wrap {
        display: block;
        min-width: 100%;
    }
    
    #product-detail-menu .menu-nav__inner {
        display: block;
        min-width: unset;
        max-width: unset;
        margin: 0 auto;
    }

    #product-detail-menu .menu-area-main {
        display: block;
    }

    #product-detail-menu .menu-more__trg {
        width: 100%;
    }

    #product-detail-menu .menu-more__ttl {
        align-items: center;
        background: #fff;
        flex-shrink: 0;
        font-weight: bold;
        font-size: 2rem;
        line-height: 1;
        padding: 15px 20px;
        display: flex;
        width: calc( 100% - 60px );
        justify-content: space-between;
        height: 100%;
    }
    
    #product-detail-menu .menu-more__ttl span {
        position: relative;
        padding: 0 35px 0 0;
    }

    #product-detail-menu .menu-more__ttl span::after {
        position: absolute;
        display: inline-block;
        content: "";
        width: 25px;
        height: 25px;
        background: url(../img/icon_plus.jpg)center/contain no-repeat;
        right: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    
    #product-detail-menu .menu-more__ttl.menu-open span::after {
        background-image: url(../img/icon_minus.jpg);
    }

    #product-detail-menu .menu-nav__wrap {
        z-index: 5;
        overflow-y: scroll;
        width:100%;
        height:100%;
        -webkit-overflow-scrolling: touch;
        padding: 0 0 10px;
    }

    #product-detail-menu .menu-nav__wrap {
        display: none;
        height: auto;
        position: relative;
        z-index: 16;
        background: #f4f4f4;
    }

    #product-detail-menu .menu-nav__wrap ul {
        padding: 5px 20px 0;
        display: block;
    }

    #product-detail-menu .menu-nav__wrap ul li {
        display: block;
        margin: 0;
        text-align: left;
        width: 100%;
        font-size: 1.6rem;
        max-width: unset;
    }

    #product-detail-menu .menu-nav__list a {
        font-size: 1.6rem;
        height: auto;
        display: block;
        border-bottom: #ccc solid 1px;
        position: relative;
        padding: 13px 0;
    }
    
    #product-detail-menu .menu-nav__wrap ul li:last-child a {
        border-bottom: none;
    }
    
    #product-detail-menu .menu-nav__list span {
        color: #333;
    }
    
    #product-detail-menu [class^="menu-btn__"]{
        align-items: center;
        border-radius: 60px;
        box-shadow: 0 5px 8px 3px rgba(0,0,0,.1);
        display: flex;
        color: #333;
        gap: 8px;
        height: 56px;
        font-size: 1.4rem;
        font-weight: bold;
        text-align: center;
        text-decoration: none;
        line-height: 1.2;
        padding: 0;
    }
    
    #product-detail-menu .menu-btn__tel,
    #product-detail-menu .menu-btn__form{
        position: fixed;
        bottom: 10px;
        height: 60px;
        z-index: 2;
        opacity: 0;
    }
    
    #product-detail-menu.menu-fix .menu-btn__tel,
    #product-detail-menu.menu-fix .menu-btn__form{
        opacity: 1;
    }
    
    /*#product-detail-menu .menu-btn__tel {
        background: #eaeaea;
        width: 40%;
        padding: 0 5px 4px 5px;
        left: 0;
    }*/
    
   #product-detail-menu .menu-btn__tel {
        background: #fff;
        width: 40vw!important;
        left: 10px;
    }
    
    #product-detail-menu .menu-btn__tel a {
        text-decoration: none;
        position: relative;
        display: flex;
        width: 100%;
        height: 100%;
        flex-direction: column;
        justify-content: center;
        padding: 0 0 0 50px;
    }
    
    #product-detail-menu .menu-btn__tel a::before {
        content: "";
        align-items: center;
        background: #EEF1F1 url(../img/f-free-tel.svg)center/19px no-repeat;
        border-radius: 100%;
        display: flex;
        justify-content: center;
        flex-shrink: 0;
        width: 42px;
        height: 42px;
        left: 5px;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    
    #product-detail-menu .menu-btn__tel .time {
        white-space: nowrap;
        font-size: 1.1rem;
        font-weight: bold;
        color: #888;
        letter-spacing: 0;
        padding: 0;
        text-align: left;
        margin: 5px 0 0;
    }

    #product-detail-menu .menu-btn__tel .num {
        font: 700 1.4rem /1 var(--sans);
        text-align: left;
        padding: 0;
    }
    
    #product-detail-menu .menu-btn__tel .num::before {
        display: none;
    }
    
    #product-detail-menu .menu-btn__form {
        width: 53vw!important;
        left: calc( 40vw + 20px );
        background: linear-gradient(70deg, #FFB300 0, #F29700);
    }
    
    #product-detail-menu .menu-btn__form a {
        /*background: linear-gradient(90deg, #FFB300, #F29700);*/
        background: transparent;
        width: 100%;
        padding: 0;
        position: relative;
        text-align: left;
        justify-content: flex-start;
    }
    
    #product-detail-menu .menu-btn__form a::after {
        align-items: center;
        background: #FFFEFC url(../img/free-quote-icon.svg)center/19px 14px no-repeat;
        border-radius: 100%;
        display: flex;
        justify-content: center;
        flex-shrink: 0;
        width: 42px;
        height: 42px;
        content: "";
        left: 5px;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    
    #product-detail-menu .menu-btn__form a::before {
        display: none;
    }

    #product-detail-menu .menu-btn__form span {
        font-size: 1.6rem;
        padding: 0 10px 0 55px;
    }

    #product-detail-menu .menu-btn__form span::before {
        display: none;
    }

}


